import http from '../http'
export default {
  page: data =>
    http.post('/v1/equip_check_hostory/page', data).then(res => res),
  getById: id => http.get('/v1/equip_check_hostory/vo/' + id).then(res => res),
  get: id => http.get('/v1/equip_check_hostory/' + id).then(res => res),
  list: data =>
    http.post('/v1/equip_check_hostory/list', data).then(res => res),
  edit: data =>
    http
      .put('/v1/equip_check_hostory/?id=' + data.id, data.obj)
      .then(res => res),
  add: data => http.post('/v1/equip_check_hostory/', data).then(res => res)
}
